Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 May 2021 13:01:22 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return alanood aljohani                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  alanood aljohani Bot:  Hi Alanood Aljohani ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0540374799            04:39 PM, 02nd May                   Sohaib                   Hi  Alanood ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:39 PM, 02nd May                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Please Share with your order number...           04:40 PM, 02nd May                     alanood aljohani                    I want to take back a damaged bag           04:41 PM, 02nd May                   Sohaib                   We sincerely apologize for any inconvenience caused however, we request you to please share with us an image of the item showing issue so that we can investigate further and assist you accordingly with this.           04:41 PM, 02nd May                     alanood aljohani                             04:44 PM, 02nd May                   Sohaib                   kindly provide us with more details about your inquiry so we can further assist you.Please Share with your order number...           04:45 PM, 02nd May                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           04:47 PM, 02nd May                     alanood aljohani                    6302153741           04:47 PM, 02nd May                     alanood aljohani                    Order number           04:48 PM, 02nd May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           04:48 PM, 02nd May                     alanood aljohani                    Procedures go on           04:51 PM, 02nd May                     alanood aljohani                    How long does it take           04:52 PM, 02nd May                   Sohaib                   163126895 - - Textured Yan Bucket Bag with Beaded Square Shaped Handles           04:56 PM, 02nd May                   Sohaib                   We would like to inform you that this is not the experience we wish you had in shopping with us           04:59 PM, 02nd May                   Sohaib                   please note the courier partner may take up to 3-5 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (+966540374799  ). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further           05:00 PM, 02nd May                   Sohaib                   Is there anything else I can help you with?           05:00 PM, 02nd May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:01 PM, 02nd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2494606